fop 1.1

## org.apache.fop.fo.flow.table
Interface ColumnNumberManagerHolder

All Known Implementing Classes:
  Table, TableBody, TableCellContainer, TableFooter, TableHeader, TablePart, TableRow

    public interface ColumnNumberManagerHolder

Marking interface for table-related classes which contain a ColumnNumberManager instance (Table, for registering columns, or TableCellContainer, for managing occupied cells).

Method Summary
`ColumnNumberManager` `getColumnNumberManager()` Returns the encapsulated ColumnNumberManage instance.

Method Detail

### getColumnNumberManager

    ColumnNumberManager getColumnNumberManager()

  Returns the encapsulated ColumnNumberManage instance.

  Returns:
    a `ColumnNumberManager` instance

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.